.not-found-page {
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  gap: 20px;

  &__img-wrapper {
    width: 35vw;


    img {
      width: 100%;
      object-fit: contain;
    }
  }


  &__content {
    font-size: 24px;
    line-height: 28px;

    a {
      color: #3BB77E;
    }
  }
}